Bug 106968 - list of programs needs to be updated
list of programs needs to be updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-13 22:06 EDT by Dan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 01:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan 2003-10-13 22:06:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
the package list needs to be updated.
I looked for rhythmbox in the list could not find it I know it is included in
this release because it was introduced in rawhide.
I think this is a great program.

Version-Release number of selected component (if applicable):
the version in test 3

How reproducible:
Always

Steps to Reproduce:
1.looked for rhythmbox in the list
2.could not find it
3.don't know what disc it is on.
4.*solution* use apt-get and download and install from rawhide
    

Actual Results:  could not find it in the list

Expected Results:  it should be installed by default I think anyway
but the list needs to show all the available packages to install

Additional info:

hopefully this will get fixed before General Availability on November 3rd
Comment 1 Dan 2003-10-13 22:26:55 EDT
oh by the way in the list I can not find yum either.
just means you guys have to add to the list or find a new way of displaying all
available packages for install.
Comment 2 Bill Nottingham 2003-10-14 01:04:25 EDT
rhythmbox & yum added to comps.

Note You need to log in before you can comment on or make changes to this bug.